# ReflectionProperty::getName

(PHP 5, PHP 7)

ReflectionProperty::getName — Gets property name

### Description

public ReflectionProperty::getName ( void ) : string

Gets the properties name.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

The name of the reflected property.

### See Also

- ReflectionProperty::getValue() - Gets value